﻿.solid
{
  background:white;
  color:black;
}

.clear
{
    background:transparent;
    color:white;
}

.clear a:not(.dnnAction),
.clear a:not(.dnnAction):hover,
.clear a:not(.dnnAction):link,
.clear a:not(.dnnAction):active {
    color: white;
}

.container-panel
{
    padding:20px;
    background-color: inherit;
}


.solid.top
{
        -webkit-box-shadow: 0 10px 20px 2px rgba(0,0,0,.22);
        box-shadow: 0 10px 20px 2px rgba(0,0,0,.22);
}


.solid.bottom
{
        -webkit-box-shadow: 0 -10px 20px 2px rgba(0,0,0,.22);
        box-shadow: 0 -10px 20px 2px rgba(0,0,0,.22);
}
